Bug #807

The vncauthproxy package should not be a dependency for Synnefo

Added by Giorgos Gousios almost 11 years ago. Updated over 10 years ago.

Status:Assigned Start date:07/12/2011
Priority:Medium Due date:11/11/2011
Assignee:Vangelis Koukis % Done:

0%

Category:deployment Spent time: -
Target version:v0.9.0

Description

Synnefo only needs the client side of the library. Adding the full package as a dependency:

1. Breaks automatic building of dependencies on certain platforms (Mac)
2. Forces users to install a component that they will not use

We should probably split vncauthproxy to -server and -client packages, or just include the client python file in the main synnefo distribution.

History

#1 Updated by Vangelis Koukis almost 11 years ago

  • Target version changed from v0.5.2 to v0.5.3

#2 Updated by Vangelis Koukis almost 11 years ago

  • Target version changed from v0.5.3 to v0.5.5

#3 Updated by Vangelis Koukis over 10 years ago

  • Target version changed from v0.5.5 to v0.6

#4 Updated by Vangelis Koukis over 10 years ago

  • Target version changed from v0.6 to v0.6.1

#5 Updated by Vangelis Koukis over 10 years ago

  • Target version changed from v0.6.1 to v0.6.2

#6 Updated by Vangelis Koukis over 10 years ago

  • Target version changed from v0.6.2 to 67

#7 Updated by Vangelis Koukis over 10 years ago

  • Category set to deployment
  • Status changed from New to Assigned
  • Assignee set to Constantinos Venetsanopoulos
  • Target version changed from 67 to v0.8.0

#8 Updated by Vangelis Koukis over 10 years ago

  • Due date set to 11/11/2011

#9 Updated by Constantinos Venetsanopoulos over 10 years ago

  • Assignee changed from Constantinos Venetsanopoulos to Vangelis Koukis

#10 Updated by Vangelis Koukis over 10 years ago

  • Target version changed from v0.8.0 to v0.9.0

Also available in: Atom PDF